.installment {
  background: var(--bg-main-color);
}

.header__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 20px;
}

@media (max-width: 680px) {
  .header__title {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}

@media (max-width: 490px) {
  .header__title {
    font-size: 22px;
    line-height: 22px;
    padding: 10px 0;
  }
}

.installment__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 20px;
  color: var(--blue-color);
  text-align: center;
}

.installment__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  /* -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow); */
  border-radius: 10px;
  margin-bottom: 20px;
}

@media (max-width: 1100px) {
  .installment__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 800px;
    margin: 10px auto;
  }
}

.installment .installment__container .installment__main .tradein__form {
  padding: 45px;
  background: var(--blue-color);
  width: 443px;
  height: auto;
  border-radius: 10px;
}

@media (max-width: 1100px) {
  .installment .installment__container .installment__main .tradein__form {
    margin: 0 auto;
  }
}

@media (max-width: 490px) {
  .installment .installment__container .installment__main .tradein__form {
    width: 100%;
    padding: 20px;
  }
}

@media (max-width: 375px) {
  .installment .installment__container .installment__main .tradein__form {
    padding: 10px;
  }
}

.installment .installment__container .installment__main .tradein__form h3 {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: var(--white-color);
  margin-bottom: 30px;
}

@media (max-width: 490px) {
  .installment .installment__container .installment__main .tradein__form h3 {
    margin-bottom: 20px;
  }
}

.installment .installment__container .installment__main .tradein__form h3 span {
  font-weight: 900;
  font-size: 18px;
  line-height: 22px;
  color: var(--white-color);
}

@media (max-width: 490px) {
  .installment .installment__container .installment__main .tradein__form h3 span {
    font-size: 14px;
    line-height: 17px;
  }
}

.select__arrow {
  top: 7px;
  right: 20px;
}

.installment .installment__container .installment__main .tradein__form select {
  width: 355px;
  height: 34px;
  background: var(--white-color);
  -webkit-box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  border-radius: 5px;
  margin-bottom: 11px;
  padding: 0 20px;
}

@media (max-width: 490px) {
  .installment .installment__container .installment__main .tradein__form select {
    width: 100%;
  }
}

.installment .installment__container .installment__main .tradein__form select::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 10px;
  background: var(--main-color);
  color: var(--input-color);
}

.installment .installment__container .installment__main .tradein__form input {
  width: 355px;
  height: 34px;
  background: var(--white-color);
  -webkit-box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  border-radius: 5px;
  margin-bottom: 11px;
  padding: 0 20px;
}

@media (max-width: 490px) {
  .installment .installment__container .installment__main .tradein__form input {
    width: 100%;
  }
}

.installment .installment__container .installment__main .tradein__form label {
  font-weight: 700;
  color: #f6f6f6;
}

.installment .installment__container .installment__main .tradein__form p {
  color: var(--white-color);
  font-size: 12px;
}

.installment .installment__container .installment__main .tradein__form p a {
  text-decoration: underline;
}

.installment .installment__container .installment__main .tradein__form p a:hover {
  color: var(--footer-bg-color);
}

.installment .installment__container .installment__main .tradein__form .tradein__form_checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.installment .installment__container .installment__main .tradein__form .checkbox__block p a {
  color: var(--white-color);
}

.installment .installment__container .installment__main .tradein__form .tradein__form_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.installment .installment__container .installment__main .tradein__form .tradein__form_button .tradein__form_btn {
  width: 230px;
  height: 44px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  border-radius: 5px;
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  background: var(--red-color);
  color: var(--bg-main-color);
  margin: 8px 0 4px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

@media (max-width: 490px) {
  .installment .installment__container .installment__main .tradein__form .tradein__form_button .tradein__form_btn {
    width: 100%;
  }
}

.installment .installment__container .installment__main .tradein__form .tradein__form_button .tradein__form_btn:hover {
  background: var(--blue-color);
  color: var(--white-color);
  border: 1px solid var(--white-color);
}

.installment__info {
  padding: 30px;
  background: var(--white-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 0 10px 10px 0;
}

@media (max-width: 1100px) {
  .installment__info {
    border-radius: 10px;
    padding: 20px;
  }
}

@media (max-width: 425px) {
  .installment__info {
    padding: 10px;
  }
}

.installment__top h2 {
  font-size: 20px;
  line-height: 30px;
  margin: 10px;
}

@media (max-width: 520px) {
  .installment__top h2 {
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    margin-bottom: 10px;
    text-align: center;
  }
}

.installment__top h2 span {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: var(--blue-color);
}

.installment__top p {
  font-size: 14px;
  line-height: 18px;
}

.installment__top p b {
  font-size: 14px;
  line-height: 18px;
  color: var(--blue-color);
}

.installment__bottom {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  gap: 20px;
}

@media (max-width: 490px) {
  .installment__bottom {
    flex-direction: column;
  }
}

.installment__block {
  width: 50%;
}

@media (max-width: 490px) {
  .installment__block {
    width: 100%;
  }
}

.installment__block h3 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 10px;
}

@media (max-width: 490px) {
  .installment__block h3 {
    font-size: 18px;
    line-height: 20px;
  }
}

.installment__block p {
  font-size: 14px;
  line-height: 18px;
}

/* ---------------------- Форма помощи ---------------------- */

.gethelp {
  background: var(--white-color);
  text-align: center;
}

.gethelp .gethelp__container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 20px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .gethelp .gethelp__container {
    margin: 0;
  }
}

@media (max-width: 375px) {
  .gethelp .gethelp__container {
    padding: 10px;
  }
}

.gethelp .gethelp__container h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 41px;
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container h3 {
    font-size: 18px;
    line-height: 27px;
  }
}

.gethelp .gethelp__container a {
  font-weight: 500;
  font-size: 36px;
  line-height: 61px;
  color: var(--blue-color);
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container a {
    font-size: 28px;
    line-height: 48px;
  }
}

.gethelp .gethelp__container p {
  font-weight: 700;
  font-size: 14px;
  line-height: 2px;
}

.gethelp .gethelp__container button {
  width: 360px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-top: 30px;
}

@media (max-width: 440px) {
  .gethelp .gethelp__container button {
    width: 100%;
  }
}

.gethelp .gethelp__container button:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.gethelp .bottom__logo {
  display: none;
}

@media (max-width: 767px) {
  .gethelp .bottom__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 15px;
  }
}

.credit__bottom-text h2 {
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 20px;
  text-indent: 15px;
}

.credit__bottom-text p {
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
  text-align: justify;
  text-indent: 15px;
}

.credit__bottom-text ul {
  list-style-type: disc;
  padding-left: 20px;
}

.credit__bottom-text ul li {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
  text-align: justify;
}

@media (max-width: 425px) {
  .credit__bottom-text p {
    font-size: 14px;
  }

  .credit__bottom-text ul li {
    font-size: 14px;
    text-align: initial;
  }
}

@media (max-width: 360px) {
  .credit__bottom-text h2 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 15px;
    text-indent: 0px;
  }
}